Results 1 to 6 of 6

Thread: Vehicle not supported

  1. #1
    Verified VCDS User
    Join Date
    Jun 2016
    Location
    UK
    Posts
    20
    Post Thanks / Like

    Vehicle not supported

    I just bought myself a new 2019 (AW) polo Gti 2.0 litre 200ps, and as soon as I could when I got it home I hooked up my usb Hex+can cable to do a scan to give me a baseline for the future, and also to tweek the curtesy flash, as Iíve not used VCDS recently I updated the software to the latest version. However when I did the scan I received messages after each module was scanned that the vehicle is unsupported and I should update to the latest hardware. It also wonít allow me to access various functions in each module ie: to change the curtesy flash. Is my cable outdated and obsolete or an I missing something. As itís only allowing me to perform basic functions as it would with a non VAG car.

  2. #2
    Verified VCDS User PetrolDave's Avatar
    Join Date
    Dec 2014
    Location
    South Molton, UK
    Posts
    2,348
    Post Thanks / Like
    Quote Originally Posted by Peirre View Post
    I just bought myself a new 2019 (AW) polo Gti 2.0 litre 200ps, and as soon as I could when I got it home I hooked up my usb Hex+can cable.
    2019 models need either a HEX-V2 or HEX-NET cable.

    VAG have changed the firmware in many of the modules to use much longer messages which the older cables such as HEX+CAN cannot support.

  3. Likes Eric, Uwe, Mari liked this post
  4. #3
    Verified VCDS User
    Join Date
    Mar 2014
    Location
    Poland
    Posts
    95
    Post Thanks / Like
    Is that really time to consider new interface to be purchased? Ive own brand new Passat and having the same error message, using my old microCAN interface. I remember the word of Uwe in the time Hex Net comes to live - the older interfaces will work with new software for long time. Are You really want to stop support those interfaces?

  5. #4
    Benevolent Dictator Uwe's Avatar
    Join Date
    Jan 2014
    Location
    Earth
    Posts
    24,604
    Post Thanks / Like
    Blog Entries
    1
    Quote Originally Posted by Enriquez View Post
    Are You really want to stop support those interfaces?
    Your premise is incorrect. We have not stopped supporting those interfaces. They still work with the latest Release software with the cars that they were designed to work with. What we are doing is not supporting them on 2019 and newer models because they are not fully compatible with those cars anyway, and they cannot be made fully compatible.

    Those old interface are 10+ year old designs. If we were like just about every other tech product maker, we would simply say, "nope, latest software does not support these interfaces at all". But I refuse to do that.

    -Uwe-
    The engineering problems are likely insurmountable. It would be like proposing to land a rocket booster section on a barge floating in the middle of the ocean.

  6. Likes Mika_M, Dana, Boki Ar liked this post
  7. #5
    Verified VCDS User
    Join Date
    Mar 2014
    Location
    Poland
    Posts
    95
    Post Thanks / Like
    ok, thanks
    will buy new one

  8. Likes Dana liked this post
  9. #6
    Verified VCDS User
    Join Date
    Mar 2014
    Location
    Poland
    Posts
    95
    Post Thanks / Like
    Small update. The purchase of a brand new shiny HEX-V2 was succesfull. Registration as well. Thank You.
    It is really fast!

  10. Likes Eric, Uwe, Santos, jyoung8607, Boki Ar, Jef, PetrolDave, Dana liked this post

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •